> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vertgroup.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# List



## OpenAPI

````yaml https://api.vertgroup.com.br/openapi.json get /jobs
openapi: 3.1.0
info:
  title: SGG Automation — DOM Med
  version: 1.0.0
servers: []
security: []
paths:
  /jobs:
    get:
      tags:
        - Job
      summary: List
      operationId: list_jobs_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/JobSummaryResponse'
                type: array
                title: Response List Jobs Get
      security:
        - HTTPBearer: []
components:
  schemas:
    JobSummaryResponse:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        automation_id:
          type: string
          format: uuid
          title: Automation Id
        user_id:
          type: string
          format: uuid
          title: User Id
        status:
          $ref: '#/components/schemas/JobStatus'
        created_at:
          type: string
          format: date-time
          title: Created At
        started_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Started At
        finished_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Finished At
      type: object
      required:
        - id
        - automation_id
        - user_id
        - status
        - created_at
        - started_at
        - finished_at
      title: JobSummaryResponse
    JobStatus:
      type: string
      enum:
        - pending
        - running
        - completed
        - failed
      title: JobStatus
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````